.MsoTableGrid tr td {
    padding: 14px 8px !important
}

.s-Article-content .Article-download .s_fenxiangwailian {
    top: 73px;
}

.layui-layer-btn .layui-layer-btn0 {
    background-color: #cd0c22;
    color: #fff;
}

.layui-layer-btn .layui-layer-btn1 {
    background-color: #cd0c22;
    color: #fff;
}

.middleFive::after {
    content: '';
    /* width: 50%; */
    background-color: #cb1329;
}

.com-product-item-head {
    width: 100%;
    height: 48px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
    padding-left: 24px;
    box-sizing: border-box;
    background-color: #f9f9f9;
    border-bottom: 1px solid #D5D5D5
}

/* 评论区域 */
.fullContent {
    border-bottom: 1px solid #e5e5e5;
}

.expandable {
    overflow: hidden;
    position: relative;
}

.expandable .expand-button {
    position: absolute;
    bottom: 3px;
    right: 0;
    background-color: #fff;
    color: dodgerblue;
    text-decoration: underline;
}

.expand-buttonX {
    bottom: 3px;
    right: 0;
    background-color: #fff;
    color: dodgerblue;
    text-decoration: underline;
}

.expandable .expand-button:hover {
    cursor: pointer;
}

/* .expansion {
            white-space: pre-line;
            overflow: hidden;
            -webkit-line-clamp: 3;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-box-orient: vertical;
        } */

.speakArea,
.replyArea {
    display: flex;
    position: relative;
    align-items: center;
    margin: 5px;
    padding: 0 30px;
    box-sizing: border-box;
}

.leftSpeak {
    display: flex;
    width: 155px;
    margin: 13px 0;
}

.itemSpeak::after {
    content: '评';
    display: flex;
    justify-content: center;
    align-items: center;
    height: 25px;
    width: 25px;
    background-color: rgba(255, 235, 59, 1);
    border-radius: 10%;

}

.replayRJ::after {
    content: '官';
    display: flex;
    color: #fff;
    justify-content: center;
    align-items: center;
    height: 25px;
    width: 25px;
    background-color: rgba(255, 57, 57, 1);
    border-radius: 10%;
}

.speakName,
.replyName {
    display: flex;
    align-items: center;
    margin-left: 10px;
    font-weight: 700;
}

/* 内容时间区域 */
.contentTime {
    display: flex;
    flex: 1;
    justify-content: space-between;
    margin-left: 30px;
}

.middleSpeak {
    width: 100%;
}

.fen {
    display: flex;
    align-items: center;
    text-align: left;
    margin: 15px 0;
}

.pingfen {
    height: 20px;
    margin-right: 10px;
}

.xxx {
    height: 15px;
    width: 15px;
}

.speakContent {
    /* width: 70%; */
    text-align: left;
}

.replyContent {
    text-align: left;
    margin: 15px 0;
}

.questhumb {
    height: 20px;
    width: 20px;
    margin-top: 20px;
    margin-right: 5px;
    background: url(https://www-file.ruijie.com.cn/chineseResources/UIA/v5.0/RJ-img/base/praise.png) no-repeat center bottom;
    top: 3px;
    cursor: pointer;
}

.activeQuesthumb {
    height: 20px;
    width: 20px;
    margin-top: 20px;
    margin-right: 5px;
    background: url(https://www-file.ruijie.com.cn/chineseResources/UIA/v5.0/RJ-img/base/praise.png) no-repeat center top;
    top: 3px;
}

.questhumbNum {
    display: flex;
    height: 20px;

}

.boderBottom::before {
    position: absolute;
    content: '';
    bottom: -6px;
    left: 60px;
    height: 1px;
    width: 91%;
    box-sizing: border-box;
    background-color: #e5e5e5;
}

.questhumbBox {
    display: flex;
    align-items: center;
    margin: 7px 0;
}

.questhumbNum {
    margin-left: 5px;
    margin-top: 2px;
}

.rightSpeak {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-left: auto;
    width: 32%;
}

.com-faq-more {
    display: none;
    margin-top: 13px;
    margin-left: 63px;
    color: #01A0E8;
    font-weight: 700;
    cursor: pointer;
    font-size: 14px;
}